Bug 820377 - [RFE] Add search option to eligible content pane in system templates screen
[RFE] Add search option to eligible content pane in system templates screen
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 15:15 EDT by james labocki
Modified: 2014-09-18 11:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-08 14:33:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-09 15:15:23 EDT
Descpiption of problem:
The "magnifying glass" search option for system templates suggests there  should be an equivalent option on the eligible content side.
Comment 1 Mike McCune 2012-07-11 11:12:30 EDT
we should make the templates pages work similar to the Promotions pages
Comment 2 Bryan Kearney 2014-09-08 14:33:55 EDT
Templates are no longer in Satellite  6.0. I am closing this out. If you disagree, please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.